
input,
textarea,
select,
ol,
ul,
li,
a,
p,
h1,
h2,
h3,
h4,
h5,
h6 {
  margin: 0;
  text-decoration: none;
  outline: none;
}
a,
a:hover,
a:focus,
*:focus-visible {
  cursor: pointer;
  -webkit-transition: all 0.4s ease 0s;
  -moz-transition: all 0.4s ease 0s;
  transition: all 0.4s ease 0s;
  text-decoration: none;
  outline: none;
}
button:focus {
  outline: none;
  border: none;
}
button:focus,
input:focus {
  box-shadow: none !important;
}
button {
  cursor: pointer;
}
*,
*:after,
*:before {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
header {
    padding: 10px 0;
    background: #fff;
    height: 96px;
}
.navbar-nav {
	margin-top: 22px;
}
.search-btn{
    margin-top: 22px;
}
.navbar-brand {
	margin-top: -12px;
}
header .navbar{
    padding: 0;
}
.navbar-nav{
    gap: 0 20px !important;
}
header .navbar-nav li a{
    color: #0091c9;
    font-size: 16px;
}
header .navbar-nav li:hover ul{
    display: block;
    padding: 0;
    overflow: hidden;
}
header .navbar-nav li >  ul > li a{
    font-size: 14px;
}
.navbar-brand{
    width: 200px;
}
.page-content{
    color: #313184;
}
.gbg  
{  
    background: #EAF5FB;  
}      
/* li {
	list-style-type: square;
} */
.cart_login {
    display: flex;
    float: right;
    padding-top: 15px;
}


.cart {
    padding-right: 20px;
}
.cart_login li {
    color: #06254b;
    font-family: Verdana;
    font-size: 16px;
    font-weight: 500;
}

/* Reset default browser styles */
* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body {
    font-family: Arial, sans-serif;
}

.header {
    background-color: #fff;
    /* background */
    color: #ad2e2e;
    /* Change as needed */
}

.header-content {
    max-width: 1200px;
    /* Adjust as needed */
    margin: 0 auto;
    padding: 10px;
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.header-img {
    max-height: 100px;
    /* Adjust as needed */
    max-width: 100%;
    /* Ensure image fits within container */
}

.menu {
    display: flex;
    list-style-type: none;
}

.menu li {
    margin-right: 10px;
    /* Adjust spacing between menu items */
}

.menu li:last-child {
    margin-right: 0;
    /* Remove margin for last item */
}

.menu a {
    color: #3190dd;
    /* text color link color */
    text-decoration: none;
}

/* Add more CSS styles as needed */

.col-sm-3.col-md-3.md_ {
    float: right;
    padding: 0;
    width: 4%;
}
.btn-default {
    background-color: transparent !important;
    border-color: black !important;
    color: #fff !important;
}
.text-center > span {
    background: white none repeat scroll 0 0;
    box-shadow: 2px 0 10px #989a9d;
    font-size: 16px;
    letter-spacing: 0.06em;
    padding: 12px;
    display: block;
    width: 549px;
    margin: auto;
    font-weight: bold;
}
.row.padd-o1 {
    margin-top: 35px;
}
.col-md-4.col-sm-4.first_bx_softwre {
    margin-bottom: 12px;
    margin-top: 45px;
}
.col-md-4.col-sm-4.first_bx_softwre h1 {
    font-size: 18px;
    font-weight: 700;
    letter-spacing: 0.06em;
}
.col-md-4.col-sm-4.first_bx_softwre p {
    font-size: 15px;
    letter-spacing: 0.06em;
}
.col-md-4.col-sm-4.first_bx_softwre a {
    color: #103995;
    font-family: Verdana;
    font-size: 16px;
    font-style: italic;
    font-weight: 500;
    letter-spacing: 0.06em;
    text-decoration: underline;
}
.text_center {
    background: white none repeat scroll 0 0;
    border: medium none;
    box-shadow: 3px 0 3px #a49f9f, 3px 3px 2px -3px #173053 inset;
    color: #2f3135;
    font-family: Verdana;
    font-size: 24px;
    font-weight: 500;
    height: 50px;
    letter-spacing: 0.06em;
    margin-top: 40px;
    text-decoration: underline;
    text-transform: uppercase;
    width: 309px;
}
section {
    margin-top: 45px;
}
.text-center_001 > span {
    background: white none repeat scroll 0 0;
    box-shadow: 2px 0 10px #989a9d;
    font-size: 24px;
    letter-spacing: 0.06em;
    padding: 12px 24px;
    font-weight: bold;
}
.img-fluid.cart_ {
    float: left;
    padding-right: 4px;
}
.row.padd002 .text-center_001 > span {
	background: white none repeat scroll 0 0;
	box-shadow: 2px 0 10px #989a9d;
	font-size: 20px;
	letter-spacing: 0.06em;
	padding: 12px 24px;
	font-weight: bold;
}
.bootm_ a {
    color: #5f676d;
    font-size: 16px;
}
section {
    background-image: url("../img/bc_sect.jpg");
    background-size: cover;
    margin-top: 45px;
    padding: 45px 0;
}
#slidersmultiplebx {
	margin: 45px 0px;
}
.robot {
    color: white;
    font-family: Verdana Condensed;
    font-size: 16px;
    letter-spacing: 0.06em;
    line-height: 26px;
    text-align: justify;
}
.list_soset {
    color: white;
    padding: 0;
}
.list_first {
    font-family: Verdana Condensed;
    font-size: 16px;
    letter-spacing: 0.06em;
    line-height: 26px;
    text-align: justify;
}
.text_btm > span {
    font-size: 20px;
    font-weight: 500;
    letter-spacing: 0.06em;
}
.col-md-8.col-sm-8.text_descript h1 {
    margin: 0;
}
.col-md-8.col-sm-8.text_descript .text_center {
    background: white none repeat scroll 0 0;
    border: medium none;
    box-shadow: 3px 0 3px #a49f9f, 3px 3px 2px -3px #173053 inset;
    color: #2f3135;
    font-family: Verdana;
    font-size: 18px;
    font-weight: 500;
    height: 40px;
    letter-spacing: 0.06em;
    margin-top: 10px;
    text-decoration: underline;
    text-transform: uppercase;
    width: 200px;
}
.col-md-12.pd_1 > p {
    font-size: 16px;
    font-weight: 500;
    letter-spacing: 0.06em;
    line-height: 26px;
    margin-top: 38px;
}
.img-fluid.img_center__1 {
    margin-top: 40px;
}
.col-md-9.col-sm-9.text_descript > p {
    color: white !important;
    font-size: 16px;
    font-weight: 500;
    letter-spacing: 0.06em;
    line-height: 26px;
}
.img-fluid.img_center_2 {
    margin-top: 25px;
}
.col-md-9.col-sm-9.text_descript .text_center {
    background: white none repeat scroll 0 0;
    border: medium none;
    box-shadow: 3px 0 3px #a49f9f, 3px 3px 2px -3px #173053 inset;
    color: #2f3135;
    font-family: Verdana;
    font-size: 18px;
    font-weight: 500;
    height: 40px;
    letter-spacing: 0.06em;
    margin-top: 10px;
    text-decoration: underline;
    text-transform: uppercase;
    width: 200px;
}
.first_001 {
	background-image: url("../img/bc_sect.jpg");
	background-size: cover;
	margin-top: 56px;
	padding: 55px 0;
}
.first_002 {
	background-image: url("../img/bc_sect2.jpg");
	background-size: cover;
	margin-top: 56px;
	padding: 20px 0;
}
.img-fluid.img_center_1 {
	padding-right: 26px;
	margin-top: 15px;
}
.col-md-9.col-sm-9.text_descript {
    padding-top: 28px;
}
.page-header {
    float: left;
    margin: 0 !important;
    width: 90%;
}
.bootm_ {
    background: white none repeat scroll 0 0;
    box-shadow: 1px 0 10px #989a9d;
    margin: auto;
    width: 100%;
}
.thumbnails {
    margin-top: 20px;
}
.thumbnail {
    background-color: #fff;
    border: medium none !important;
    display: block;
    line-height: 1.42857;
    margin-bottom: 20px;
    padding: 0 !important;
    transition: border 0.2s ease-in-out 0s;
}
.thumbnails li {
    padding: 0 !important;
}
.pager li > a,
.pager li > span {
    background-color: #fff;
    border: 1px solid #19212d !important;
    border-radius: 0 !important;
    display: inline-block;
    margin-top: 8px !important;
    padding: 5px 15px;
}
.page-header > span {
    font-size: 16px;
    font-weight: 800;
    letter-spacing: 0.06em;
    padding-left: 16px;
}
#news_letter {
    background: #0c1627 none repeat scroll 0 0;
    padding: 12px 0;
}
.col-md-12.nws_lter h2 {
    font-size: 21px;
    font-weight: 500;
    letter-spacing: 0.08em;
}
.col-md-12.nws_lter p {
    font-size: 16px;
    font-weight: normal;
    letter-spacing: 0.08em;
    margin-bottom: 20px;
}
.form_inline input {
	height: 49px;
	padding: 12px;
	width: 413px;
	background: transparent;
	color: white;
	font-family: Verdana;
	letter-spacing: 0.06em;
	border: 1px solid white;
}
.submit_ {
    color: #4d5557;
    font-family: Verdana;
    font-weight: 500;
    height: 49px;
    letter-spacing: 0.08em;
    text-transform: uppercase;
    width: 186px;
}
.col-md-12.nws_lter {
    padding-bottom: 18px;
}
.first_ {
    border-right: 1px solid;
    font-family: Verdana;
    font-size: 16px;
    letter-spacing: 0.08em;
    margin: 10px 0;
    padding: 10px 26px;
    text-align: center;
    text-transform: uppercase;
}
.social_media {
    display: inline-flex;
    float: right;
    padding-top: 5px;
}
.fa.fa-instagram {
    background: #545454 none repeat scroll 0 0;
    border-radius: 50%;
    color: white;
    font-size: 29px;
    height: 44px;
    line-height: 44px;
    text-align: center;
    width: 44px;
}
.fa.fa-twitter {
    background: #545454 none repeat scroll 0 0;
    border-radius: 50%;
    color: white;
    font-size: 29px;
    height: 44px;
    line-height: 44px;
    text-align: center;
    width: 44px;
}
.fa.fa-facebook {
    background: #545454 none repeat scroll 0 0;
    border-radius: 50%;
    color: white;
    font-size: 29px;
    height: 44px;
    line-height: 44px;
    text-align: center;
    width: 44px;
}
.first_media {
    cursor: pointer;
    margin-left: 6px;
}
.col-md-6.col-sm-6.ftr_t {
    font-size: 16px;
    letter-spacing: 0.08em;
    padding-top: 18px;
    text-transform: uppercase;
}
footer {
    background: #FFFFFF none repeat scroll 0 0;
    color: white;
    padding: 16px 0;
}
/*------------ categories_page-css---------*/

#categoire-page1 {
    margin-bottom: 20px;
    overflow: hidden;
    margin-top: 21px;
}
.text-cate2 {
    font-size: 18px;
    text-align: left;
    letter-spacing: 0.06em;
}
.img-fluid.cate1img {
    margin: auto;
}
.text-cate3 {
    font-size: 15px;
    text-align: center;
    letter-spacing: 0.06em;
}
.cate-para {
	font-size: 15px;
	font-family: arial;
	text-align: left;
	letter-spacing: 0.06em;
	line-height: 24px;
}
.btn-catebtn {
    background: white none repeat scroll 0 0;
    border: medium none;
    box-shadow: 2px 1px 6px #a49f9f;
    color: #2f3135;
    font-family: Verdana;
    font-size: 18px;
    font-weight: 500;
    height: 37px;
    letter-spacing: 0.06em;
    margin-top: 4px;
    text-decoration: underline;
    text-transform: uppercase;
    width: 173px;
    line-height: 37px;
    border: 1px solid#a49f9f;
}
.row2 {
    margin: 40px 0px;
    overflow: hidden;
}
.sidebar-catepage {
    margin-top: 21px;
}
.sidebar-catepage input {
    width: 310px;
    text-align: center;
    margin-top: 22px;
    height: 50px;
    color: #090909;
    letter-spacing: 0.06em;
    font-size: 18px;
    font-family: Verdana;
}

.text-center.bld24size span {
    font-size: 24px;
    display: block;
}

::-webkit-input-placeholder {
   color: white;
}

:-moz-placeholder { /* Firefox 18- */
   color: white;  
}

::-moz-placeholder {  /* Firefox 19+ */
   color: white;  
}

:-ms-input-placeholder {  
   color: white;  
}

/*--------general-page-css-------*/
.bld001 {
	font-size: 24px;
	letter-spacing: 0.06em;
	font-weight: 500;
	margin-top: 10px;
}
.bld001 span {
	border-bottom: 3px solid;
}
.sosetimg001 {
	margin-top: 38px;
	margin-bottom: 50px;
}
.gerl-pagehed1 {
	font-size: 18px;
	color: #666;
	text-transform: uppercase;
	font-weight: 600;
	font-family: Verdana;
	letter-spacing: 0.06em;
	padding-bottom: 14px;
}
.list-generlpage1 .fa.fa-arrow-circle-right {
	font-size: 28px;
	color: #0000ff;
	float: left;
	padding-right: 13px;
	padding-top: 5px;
}
.txt-genrl1 {
	font-size: 18px;
	letter-spacing: 0.06em;
	color: #090909;
	font-weight: bold;
	float: left;
	font-family: arial;
	padding-top: 6px;
	width: 89%;
}
.listgerl1 {
	display: block;
	line-height: 30px;
	width: 100%;
	overflow: hidden;
}
.list-generlpage1 {
	padding: 0px;
	margin-bottom: 30px;
}
.special1about {
	font-size: 18px;
	letter-spacing: 0.06em;
	padding: 12px 0px;
}
.gerl-pagehed1.nrml-font {
	margin-top: 55px;
}
.listgrey .list-generlpage1 .fa.fa-arrow-circle-right {
	font-size: 28px;
	color: #7e7e7e;
	float: left;
	padding-right: 13px;
	padding-top: 5px;
}
.listgrey .txt-genrl1 {
	font-size: 18px;
	color: #090909;
	font-weight: normal;
	float: left;
	font-family: arial;
	padding-top: 6px;
	width: auto;
}
.row.ovrflw2 {
	overflow: hidden;
	width: 100%;
	margin-top: 30px;
}
.gr2 .txt-genrl1 {
	font-size: 18px;
	color: #090909;
	font-weight: normal;
	float: left;
	font-family: arial;
	padding-top: 6px;
	width: 90%;
}
.cate-para.padd-botm {
	margin-bottom: 55px;
}
.text-center.bld24size.tp-12 {
	margin-top: 43px;
}
.img-fluid.generl {
	margin: auto;
}
/*--------/general-page-css-------*/

/*--------SOSET OrderEntry single company-page-css-------*/
.special1about.ordr1 {
  margin: 0;
  padding: 0 0 3px;
}
.cate-para.text-left {
  margin-bottom: 2px;
}
.ordr2 {
  font-size: 16px;
  letter-spacing: 0.06em;
  margin: 0;
}
.detail {
  background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
  border: 1px solid rgb(9, 9, 9);
  color: rgb(9, 9, 9);
  font-family: Verdana;
  font-size: 16px;
  font-weight: 200;
  height: 34px;
  letter-spacing: 0.06em;
  line-height: 16px;
  margin-top: 5px;
  text-decoration: underline;
  width: 144px;
}
.listpriceimg1 li {
  float: left;
  width: 138px;
}
#bc-changegrey {
  background: rgb(247, 247, 247) none repeat scroll 0 0;
}
#bc-white {
  margin-bottom: 17px;
}
.buybtn > button {
  background: rgb(19, 117, 155) none repeat scroll 0 0;
  border: medium none;
  color: rgb(255, 255, 255);
  font-family: Verdana;
  font-size: 18px;
  font-weight: 300;
  height: 30px;
  letter-spacing: 0.06em;
  text-decoration: underline;
  width: 157px;
}
.prce1 {
  color: rgb(0, 139, 193);
  font-family: Verdana;
  font-size: 18px;
  font-weight: 900;
  letter-spacing: 0.06em;
  text-decoration: underline;
}
.row.tpmrgnsame {
  margin: 30px 0;
}

/*--------/SOSET OrderEntry single company-page-css-------*/

/*--------SOSET term delivery-page-css-------*/
.text-center.bld24size.tp-12.bp > span {
  width: 78%;
}
.ordr3 {
  font-size: 24px;
  letter-spacing: 0.06em;
  margin-bottom: 40px;
  margin-top: 40px;
  text-align: center;
}
.art {
  float: left;
  font-size: 31px;
  letter-spacing: 0.06em;
}
.art > span {
  border: 1px solid rgb(9, 9, 9);
  padding: 0 10px;
  text-align: center;
}
.text-art-heder {
  float: left;
  font-size: 18px;
  letter-spacing: 0.06em;
  overflow: hidden;
  padding-left: 17px;
  padding-top: 6px;
}
.cate-para.text-left.ovrflw2 {
  display: -moz-deck;
  margin-top: 15px;
  overflow: hidden;
  width: 100%;
}
.col-sm-12.col-md-12.trm1 {
  margin-bottom: 30px;
}
#btn-more1 > button {
  font-size: 24px;
  height: 55px;
  line-height: 55px;
  margin-bottom: 25px;
  margin-top: 30px;
  width: 386px;
}
/*--------/SOSET term delivery-page-css-------*/




/*--------responsive-css-------*/

@media(min-width:320px) and (max-width:519px) {
    .text-cate2 {
        font-size: 16px;
        text-align: center;
        letter-spacing: 0.06em;
    }
    .text_center.btn-catebtn {
        margin-top: 0px;
        margin-bottom: 30px;
        font-size: 16px;
        width: 60%;
        height: auto;
    }
    .row2 {
        margin: 0px 0px;
        overflow: hidden;
    }
    .text-center.bld24size {
        margin-bottom: 38px;
    }
    .text-cate3 {
        font-size: 12px;
        text-align: center;
        letter-spacing: 0.06em;
    }
  .cart_login {
	display: flex;
	float: right;
	padding: 0;
	margin-bottom: 0px;
	padding-top: 18px;
}
    .cart_login li {
        color: #06254b;
        font-family: Verdana;
        font-size: 13px;
        font-weight: 500;
    }
  .text-center > span {
	background: white none repeat scroll 0 0;
	box-shadow: 2px 0 10px #989a9d;
	font-size: 14px;
	letter-spacing: 0.06em;
	padding: 5px;
	width: 100%;
}
    .text_center {
        background: white none repeat scroll 0 0;
        border: medium none;
        box-shadow: 3px 0 3px #a49f9f, 3px 3px 2px -3px #173053 inset;
        color: #2f3135;
        font-family: Verdana;
        font-size: 18px;
        font-weight: 500;
        height: 40px;
        letter-spacing: 0.06em;
        margin-top: 40px;
        text-decoration: underline;
        text-transform: uppercase;
        width: 254px;
    }
   .text-center_001 > span {
	background: white none repeat scroll 0 0;
	box-shadow: 2px 0 10px #989a9d;
	font-size: 16px !important;
	letter-spacing: 0.06em;
	padding: 12px 24px;
}

    .col-md-6.col-sm-6.ftr_t {
        font-size: 16px;
        letter-spacing: 0.08em;
        padding-top: 18px;
        text-align: center;
        text-transform: uppercase;
        width: 100%;
    }
    .img-fluid.img_center_1 {
        margin: auto auto 28px;
        width: 50%;
    }
    .navbar-nav.wd_ {
        display: none;
    }
    .page-header {
        float: left;
        margin: 0 !important;
        width: 74%;
    }
    .social_media {
        display: inline-flex;
        float: none;
        padding-top: 5px;
    }
    .col-md-6.col-sm-6.ss {
        overflow: hidden;
        text-align: center;
    }
    .submit_ {
        color: #4d5557;
        font-family: Verdana;
        font-weight: 500;
        height: 42px;
        letter-spacing: 0.08em;
        text-transform: uppercase;
        width: 100px;
        margin-top: 10px;
    }
    .form_inline input {
        height: 42px;
        padding: 12px;
        width: 190px;
    }
    .text-center.bld24size span {
        font-size: 24px;
        display: block;
        width: 100%;
        margin: auto;
    }
    .col-sm-3.col-md-3.md_ {
        float: left;
        padding: 0;
        text-align: center;
        display: none;
    }
	.bld001 {
	font-size: 18px;
	letter-spacing: 0.06em;
	font-weight: 500;
	margin-top: 10px;
	line-height: 32px;
}
.txt-genrl1 {
	font-size: 16px;
	letter-spacing: 0.06em;
	color: #090909;
	font-weight: bold;
	float: left;
	font-family: arial;
	padding-top: 6px;
	width: 83%;
}	
.cate-para {
	font-size: 14px;
	font-family: arial;
	text-align: left;
	letter-spacing: 0.06em;
	line-height: 24px;
}	
.listgrey .txt-genrl1 {
	font-size: 16px;
	color: #090909;
	font-weight: normal;
	float: left;
	font-family: arial;
	padding-top: 6px;
	width: 85%;
}	
.row.ovrflw2 {
	overflow: hidden;
	width: 100%;
	margin-top: 30px;
	margin: auto;
}	
		.col-md-2.col-sm-2.imgwidth img {
  padding-bottom: 18px;
}
.listpriceimg1 li {
  float: left;
  width: 100px;
}
.listpriceimg1 {
  margin-top: 18px;
  padding: 0;
}	
#btn-more1 > button {
  font-size: 24px;
  height: 55px;
  line-height: 55px;
  margin-bottom: 25px;
  margin-top: 30px;
  width: 100%;
}
.text-center.bld24size.tp-12.bp > span {
  font-size: 16px;
  width: 100%;
}
.ordr3 {
  font-size: 15px;
  letter-spacing: 0.06em;
  margin-bottom: 32px;
  margin-top: 15px;
  text-align: center;
}
.row {
	margin-right: 0px !important;
	margin-left: 0px !important;
}
}
@media(min-width:520px) and (max-width:767px) {
.row {
	margin-right: 0px !important;
	margin-left: 0px !important;
}
	.text-center.bld24size span {
	width: 100%;
}
	.cart_login {
	display: flex;
	float: right;
	padding-top: 30px;
}
    .col-sm-3.col-md-3.md_ {
        float: left;
        padding: 0;
        text-align: center;
        display: none;
    }
    .submit_ {
        color: #4d5557;
        font-family: Verdana;
        font-weight: 500;
        height: 42px;
        letter-spacing: 0.08em;
        text-transform: uppercase;
        width: 100px;
    }
    .text_center.btn-catebtn {
        margin-top: 0px;
        margin-bottom: 30px;
        font-size: 16px;
        width: 60%;
        height: auto;
    }
    .form_inline input {
        height: 42px;
        padding: 12px;
        width: 190px;
    }
    .img-fluid.img_center_1 {
        margin: auto auto 25px;
        width: 38%;
    }
    .col-md-6.col-sm-6.ftr_t {
        font-size: 16px;
        letter-spacing: 0.08em;
        padding-top: 18px;
        text-align: center;
        text-transform: uppercase;
    }
    .navbar-nav.wd_ {
        display: none;
    }
    .social_media {
        display: inline-flex;
        float: none;
        padding-top: 5px;
    }
    .col-md-6.col-sm-6.ss {
        overflow: hidden;
        text-align: center;
    }
    .page-header {
        float: left;
        margin: 0 !important;
        width: 74%;
    }
	.col-md-2.col-sm-2.imgwidth img {
  padding-bottom: 18px;
}
}
@media(min-width:768px) and (max-width:991px) {
	.buybtn > button {
  background: rgb(19, 117, 155) none repeat scroll 0 0;
  border: medium none;
  color: rgb(255, 255, 255);
  font-family: Verdana;
  font-size: 18px;
  font-weight: 300;
  height: 30px;
  letter-spacing: 0.06em;
  margin-top: 9px;
  text-decoration: underline;
  width: 157px;
}
	.txt-genrl1 {
	font-size: 16px;
	letter-spacing: 0.06em;
	color: #090909;
	font-weight: bold;
	float: left;
	font-family: arial;
	padding-top: 4px;
	width: 83%;
}
.listgrey .txt-genrl1 {
	font-size: 17px;
	color: #090909;
	font-weight: normal;
	float: left;
	font-family: arial;
	padding-top: 6px;
	width: 82%;
}
  .navbar-default .navbar-nav > li > a {
  color: rgb(255, 255, 255) !important;
  font-family: Verdana;
  font-size: 12px;
  letter-spacing: 0.08em;
  padding: 15px 11px;
  text-transform: uppercase;
}
    .first_ {
        border-right: 1px solid;
        font-family: Verdana;
        font-size: 13px;
        letter-spacing: 0.08em;
        margin: 10px 0;
        padding: 8px;
        text-align: center;
        text-transform: uppercase;
    }
    .col-md-6.col-sm-6.ftr_t {
        font-size: 13px;
        letter-spacing: 0.08em;
        padding-top: 18px;
        text-transform: uppercase;
    }
}
@media(min-width:991px) and (max-width:1200px) {
	.txt-genrl1 {
	font-size: 18px;
	letter-spacing: 0.06em;
	color: #090909;
	font-weight: bold;
	float: left;
	font-family: arial;
	padding-top: 6px;
	width: 86%;
}
.listpriceimg1 li {
  float: left;
  width: 120px;
}
.listgrey .txt-genrl1 {
	font-size: 18px;
	color: #090909;
	font-weight: normal;
	float: left;
	font-family: arial;
	padding-top: 6px;
	width: 87%;
}
    .navbar-default .navbar-nav > li > a {
  color: rgb(255, 255, 255) !important;
  font-family: Verdana;
  font-size: 15px;
  letter-spacing: 0.08em;
  padding: 15px 17px;
  text-transform: uppercase;
}
    .first_ {
        border-right: 1px solid;
        font-family: Verdana;
        font-size: 16px;
        letter-spacing: 0.08em;
        margin: 10px 0;
        padding: 10px 10px;
        text-align: center;
        text-transform: uppercase;
    }
}

@media (max-width: 600px) {
    header {
        height: auto;
    }
    .navbar-nav {
        margin-top: 0px;
    }
    .search-btn{
        margin-top: 0px;
    }
    .navbar-brand {
        margin-top: 0px;
    }
}